body,html {
    padding: 0;
    margin: 0;
}

body {
    width: 100%;
    font-family: 'Jost', sans-serif;
    font-size: 13px;
    line-height: 20px;
    color: #333;
    overflow-x: hidden;
}

a,a:hover {
    text-decoration: none;
    color: #333;
}

li {
    list-style-type: none;
}

img {
    max-width: 100%;
}

.color-orange {
    color: #F8B033;
}

.bg-orange {
    background-color: #F8B033;
}

.open-sans {
    font-family: 'Open Sans', sans-serif;
}

.jost {
    font-family: 'Jost', sans-serif;
}

.header {
    padding: 15px 40px;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    max-height: 120px;
}

.header .logo img {
    max-width: 200px;
}

.header .mainMenu .navbar {
    float: right;
}

.header .mainMenu .nav-item {
    margin-left: 25px;
}

.header .mainMenu .nav-item:hover,
.header .mainMenu .nav-item.active {
    border-bottom: 1px solid #F8B033;
}

.header .mainMenu .nav-link {
    font-size: 15px;
    font-weight: 500;
}

.header .dropdown-menu {
    background-color: #333;
    border: none;
    border-radius: 0;
    max-height: 500px;
    padding-top: 3em;
    padding: 1em;
    position: absolute;
    z-index: 4;
}

.header .dropdown-menu li {
    width: 100%;
}

.header .dropdown-menu .dropdown-item {
    color: #fff;
    padding: 10px;
    transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
}

.header .dropdown-menu .dropdown-item:hover {
    background: transparent !important;
    color: #F8B033;
}

section {
    position: relative;
}

section.hero {
    height: 700px;
}

section.hero .swiper {
    width: 100%;
    height: 100%;
}

section.hero .swiper-slide {
    background-position: center;
    background-size: cover;
}

section.hero .swiper-slide img {
    display: block;
    width: 100%;
}

section.about {
    background: url('../img/bg-line.png') no-repeat;
}

section.team .team-item {
    position: relative;
}

section.team .team-item .team-detail {
    position: absolute;
    top: 0;
    left: 0;
    height: 0px;
    width: 0px;
    margin: 0 15px;
    cursor: pointer;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    align-content: center;
    background: rgb(0,0,0,0.7);
    transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    color: #fff;
}

.team-member-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0,0,0,0.9);
    color: #fff;
    font-size: 16px;
    line-height: 25px;
    padding: 150px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}

section.homeProjects {
    background-color: #333;
}

section.homeProjects .title {
    color: #fff;
    margin-bottom: 40px;
}

section.homeProjects .description {
    clear: both;
    color: #fff;
    margin-bottom: 50px;
    padding-bottom: 20px;
    border-bottom: 1px solid #F8B033;
}

section.homeProjects .project-item {
    position: relative;
}

section.homeProjects img {
    width: 100%;
    height: 100%;
    scale: (0.9,0.9);
    opacity: 0.8;
}

section.homeProjects img:hover {
    scale: (1,1);
    opacity: 1;
}

section.homeProjects .title {
    position: absolute;
    top: 10px;
    left: 10px;
    color: #fff;
}

section.projects .project-item {
    padding: 20px;
    text-align: center;
    transform: matrix(1, 0, 0, 1, 0, 0);
}

section.projects .project-item:hover::before {
    opacity: 1;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
}

section.projects .project-item:hover::after {
    opacity: 1;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
}

section.projects .project-item::before {
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    -webkit-transform: scale(0, 1);
    -moz-transform: scale(0, 1);
    -o-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
}

section.projects .project-item::after {
    border-right: 1px solid #333;
    border-left: 1px solid #333;
    -webkit-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    transform: scale(1, 0);
}

section.projects .project-item::before,
section.projects .project-item::after {
    pointer-events: none;
    position: absolute;
    top: 1px;
    right: 1px;
    bottom: 1px;
    left: 1px;
    content: "";
    opacity: 0;
    z-index: -1;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -o-transition: all .8s;
    -ms-transition: all .8s;
    transition: all .8s;
}

section.projects .project-item img {
    max-width: 75%;
    margin-bottom: 20px;
}

.rounded-img {
    border-radius: 50%;
}

section.contact i {
    margin-bottom: 25px;
}

section.contact .social-list {
    padding: 0;
    margin: 0;
}

section.contact .social-list li {
    display: inline;
    margin: 0 5px;
}

section.contact .social-list li i {
    padding: 20px;
    font-size: 15px;
    border: 1px solid #333;
    border-radius: 50%;
}

section.contact .social-list li i:hover {
    background-color: #333;
    color: #fff;
    transition: 0.5s;
}

section.contact input,
section.contact textarea {
    border: none;
    border-bottom: 1px solid #333;
    border-radius: 0;
    padding: 20px;
    outline: none;
}

section.contact input:focus,
section.contact textarea:focus {
    outline: none;
    box-shadow: none;
    border-color: #333;
}

section.contact input {
    height: 50px;
}

section.contact button {
    padding: 15px 25px;
    border-radius: 0;
}

.footer {
    padding: 25px 0;
    border-top: 1px solid #333;
    text-align: center;
}

.page-header {
    color: #333;
    text-align: center;
    padding: 0;
    position: fixed;
    top: 0;
    right: 0;
    height: calc(100vh - 90px);
    animation: fadeIn 2s;
    z-index: 9999;
}

.page-header h1 {
    font-size: 50px;
    font-weight: 700;
    opacity: 0.2;
    padding: 0;
    margin: 0;
    writing-mode: tb-rl;
    height: 100%;
}

@keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

@media only screen and (max-width: 768px) {
    .header .navbar-collapse {
        margin-top: 25px;
        z-index: 99999;
        position: relative;
        background: #333;
        padding: 20px;
    }

    .header .dropdown-menu {
        position: relative;
    }

    .header .mainMenu .nav-link {
        color: #fff;
    }

    .header .mainMenu .nav-item:hover, .header .mainMenu .nav-item.active {
        border: none !important;
    }
}